P.special {
color : blue;
border: solid red;
}

body {
	
	background-color: transparent;
	
}
.welcome {
	
	z-index: 5;
	margin-left: 175px;
	width: 350px;
  
}
.bread1 {
	
	z-index: 5;
    position: absolute;
	visibility: hidden;
	margin-top:  -30px;
	margin-left: 40px;
	width: 510px;
		
	}
.bread2 {
	
	z-index: 5;
	position: absolute;
	margin-top:  -30px;
	margin-left: 175px;
	width: 510px;
}

/* Mobile */
@media only screen and (max-width: 429px) 

{
.welcome {

	margin-left: 10px;
	width: 280px;

}

	.bread1 {
		
	
		visibility: visible;
		margin-top: -20px;
	    margin-left: 10px;
	    max-width: 90%;
		
}
	
	.bread2 {
		
		display: none;
		
	}
}

	
	
@media only screen and (min-width: 430px) and (max-width: 735px)

{
.welcome {
	
	margin-left: 40px;
	width: 350px;

}
.bread2 {
	
	position: absolute;
	margin-top:  -30px;
	margin-left: 40px;
	width: 510px;
}
}
